@charset "utf-8";
@media screen and (min-width: 768px) {
  #topPage .info-wrap{
    bottom:50px;
  }
}/*PCのみ適応されるCSS*/
@media screen and (max-width: 767px) {

  #topPage .contents{
    margin-top: -10px;
  }
  #topPage .info-wrap{
    position: relative;
    bottom: 10px;
  }
  #topPage .product-slider + .info-wrap{
    bottom: 17px!important;
  }
}/*スマホのみ適応されるCSS*/
